t.s "Projects:", _
    "Projektek:"
t.s "Please select the project[1/2/.../n]:", _
    "Kérem, válasszon projektet:[1/2/.../n]:"
t.s " --- build information", _
    " --- Kiadás információ"
t.s "PHRASE:Get WIM image INFO", _
    "WIM fájl INFO"
t.s "Get WIM image's information failed.", _
    "Hiba a WIM fájl megnyitásakor"
t.s "PHRASE:Mount WIM image", _
    "WIM fájl csatolása"
t.s "Please make the mount dir ", _
    "Hozz létre mount mappát"
t.s "mount source wim file failed.", _
    "Hiba a WIM fájl csatolásakor"
t.s "mount base wim file failed.", _
    "Hiba az alap WIM csatolásakor"
t.s "PHRASE:updating files' ACL rights", _
    "a fájlok ACL jogainak beállítása"
t.s "Updating...(Please, be patient)", _
    "Frissítés...(légy türelmes)"
t.s "Update files with Administrators' FULL ACL rights successfully.", _
    "A fájlok Admin FULL ACL jogosulságai sikeresen frissítve."
t.s "PHRASE:Going PE Building process(DEL, ADD, REG)", _
    "PE készítési folyamat (DEL, ADD, REG)"
t.s "PHRASE:Commit modification and build the WIM", _
    "A módosítások véglegesítése és a WIM fájl elkészítése"
t.s "Export build WIM failed.", _
    "Hiba a WIM fájl exportálásakor"
t.s "PHRASE:build bootable ISO file", _
    "bootolható ISO készítése"
t.s "PROCESS:delete files", _
    "PROCESS:fájlok törlése"
t.s "PROCESS:add files", _
    "PROCESS:fájlok hozzáadása"
t.s "PROCESS:update registry", _
    "PROCESS:reg adatbázis frissítés"
t.s "X: is already use.", _
    "X: Jelenleg használatban van."
t.s "Try SUBST X: /D?[y/n]:", _
    "Próbáld cserélni X:-t /d?[Y/n]:"
t.s "X: is already in use, goto CLEANUP.", _
    "X: jelenleg használatban van, menj a CLEANUP-ra"
t.s "Please specify the @s in config file", _
    "Kérlek, add meg a @s a konfig fájlban"
